<component name="libraryTable">
  <library name="Gradle: androidx.documentfile:documentfile:1.0.0@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-3/bd92bf418fa96dac9d42e7eca82c50b7/transformed/documentfile-1.0.0/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-3/bd92bf418fa96dac9d42e7eca82c50b7/transformed/documentfile-1.0.0/res" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-3/bd92bf418fa96dac9d42e7eca82c50b7/transformed/documentfile-1.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.documentfile/documentfile/1.0.0/a1bed5cf96db96bd06a2feade98fe55653811dc8/documentfile-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>